<!--wrapper-wrap heightAdjust start -->
<div class="wrapper-wrap heightAdjust">
    <div class="col-md-12">
        <!--col-md-12 start -->
      <fieldset data-ng-disabled="formSubmittedSuccessfully" class="fieldSetStyle">
        <div class="col-md-12 basic-details-layout">
            <!--section 1 start -->
            <div class="col-md-12">
                <div class="col-md-6">
                    <div class="form-group paddingtb20">
                        <label>{{'START_DATE' | translate}}</label>
                        <input type="date" name="noGovtAppointmentStartDate" data-ng-model="dubaiGovtAppointmentInForm.noGovtAppointmentStartDate" class="form-control form-input"></input>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group paddingtb20">
                        <label>{{'END_DATE' | translate}}</label>
                        <input type="date" name="noGovtAppointmentEndDate" data-ng-model="dubaiGovtAppointmentInForm.noGovtAppointmentEndDate" class="form-control form-input"></input>
                    </div>
                </div>
               
            </div>
            <div class="col-md-12">
                <div class="col-md-6">
                    <div class="form-group paddingtb20">
                        <label>{{'POSITION' | translate}}</label>
                        <select name="noGovtAppointmentPosition" data-ng-model="dubaiGovtAppointmentInForm.noGovtAppointmentPosition" class="form-control form-input">
                            <option value="">{{'SELECT' | translate}}</option>
                            <option value="Chair">{{'CHAIR' | translate}}</option>
                            <option value="Deputy">{{'DEPUTY' | translate}}</option>
                            <option value="Secretary">{{'SECRETARY' | translate}}</option>
                            <option value="Member">{{'MEMBER' | translate}}</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group paddingtb20">
                        <label>{{'BOARD_COMMITTEE' | translate}}</label>
                        <input type="text" name="noGovtAppointmentBoard" data-ng-model="dubaiGovtAppointmentInForm.noGovtAppointmentBoard" class="form-control form-input"></input>
                    </div>
                </div>
                <div class="col-md-4 col-md-offset-8">
                <div class="button-wrap text-right alignBtn">
                    <button type="button" data-ng-click="sendNoGovtFormData()" class="blue-btn ng-binding ng-scope">Save</button>
                </div>
            </div>
            </div>
        </div>
      </fieldset>
        <!--col-md-12 end -->

        <div  data-ng-if="data.nonGovtAppointments.length > 0" class="col-sm-12">
          <div class="table-responsive">
            <table class="table table-red table-bordered">
              <thead>
                <tr>
                    <td width="22%">{{'START_DATE' | translate}}</td>
                    <td width="22%">{{'END_DATE' | translate}}</td>
                    <td width="22%">{{'POSITION' | translate}}</td>
                    <td width="22%">{{'BOARD_COMMITTEE' | translate}}</td>
                    <td width="12%">{{'DELETE' | translate}}</td>
                </tr>
              </thead>
              <tbody>
                <tr data-ng-repeat="record in data.nonGovtAppointments">
                  <td class="">{{record.noGovtAppointmentStartDate | date : "dd-MM-y"}}</td>
                  <td class="">{{record.noGovtAppointmentEndDate | date : "dd-MM-y"}}</td>
                  <td class="">{{record.noGovtAppointmentPosition}}</td>
                  <td class="">{{record.noGovtAppointmentBoard}}</td>
                  <td class="text-center">
                      <i class="glyphicon glyphicon-remove-sign fa-2x" data-ng-click="deleteRow($index, 'nonGovtAppointments')"></i>
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
        <div class="clear"></div>
      </div>
    </div>
    <!--wrapper-wrap heightAdjust end -->
    <div class="clear"></div>
</div>


<!--wrapper-wrap heightAdjust start -->

